h3= @task.name

p= @task.description
p
  ' Status:
  i= @task.status
p
  ' Creator: #{@task.creator} |
  ' Performer: #{@task.performer}
p Completed: #{@task.completed}

ul
  li= link_to "Edit", edit_task_path(@task)
  li= link_to "Delete", @task, method: :delete, data: { confirm: "Are you sure?" }

= link_to 'Back', tasks_path
